@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#FFF !important;
	font-family: 'robotoregular';
	color: #979797;
    font-size: 14px;
    text-align: justify;
	line-height:25px;
}
a:focus, a.active, input, select:focus {
	outline: 0 !important;
	outline-style: none;
	outline-width: 0;
	text-decoration:none !important;
}
a:hover {
	text-decoration:none !important;
}
img {
	border:none;
	height:auto;
	display:block !important;
}

p{
	color:#979797;}
/*====================== Header Wrapper ======================*/
#header_wrapper {
	background:#fff;
	width:100%;
}
.logo {
	margin:12px 0 10px;
}
.social_icons {
	float:right;
	margin:26px 0 0;
}
.icons {
	float:left;
	margin:0 0 10px 18px;
}
.icons:hover {
	opacity:0.85;
	filter: Alpha(Opacity=85);/*IE7 fix*/
}
/*====================== Banner Wrapper ======================*/
.left_button {
	width: 46px;
	height: 46px;
	background:url(../images/arrow_left.png) !important;
	content: normal;
}
.right_button {
	width: 46px;
	height: 46px;
	background: url(../images/arrow_right.png) !important;
	content: normal;
}
.carousel-caption h1 {
	font-family: 'robotolight';
	color:#fff;
	font-size:70px;
	margin-bottom:28px;
	text-shadow:1px 2px 1px #4f565d;
}
.carousel-caption p {
	font-family: 'robotoregular';
	font-size:15px;
	color:#fff;
	line-height:24px;
	margin:0 auto 28px;
	width:55%;
}
.carousel-caption .readmore {
	font-family: 'robotobold';
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#478603;
	border-bottom:4px solid #075201;
	border-radius:5px;
	padding:13px 20px;
}
.carousel-caption .readmore:hover {
	background:#2f6e00;
}
/*====================== Content Wrapper ======================*/
#content_wrapper {
	background:#fff;
	padding:30px 0;
}
.cont_box_div {
	margin:0 0 30px;
}
.cont_title {
	font-size:21px;
	color:#fff;
	background:#548f15;
	text-align:center;
	width:100%;
	padding:8px 0;
	font-family: 'robotothin';
}
#content_wrapper h2 {
	color:#3f3f3f !important;
	font-size:21px !important;
	font-family: 'robotothin' !important;
	border-bottom:1px solid #ebebeb;
	padding-bottom:18px;
	margin:10px 0 20px;
	position:relative;
}
#content_wrapper h2 span {
	background:url(../images/h2_brder.jpg) no-repeat center left;
	bottom: -2px;
    height: 4px;
    left: 0;
    position: absolute;
    width: 50px;
}
.who_img {
    float: left;
    margin: 0 15px 0 0;
    width: 49%;
}
.who_img img {
	width:100%;
}
.who_we_are p {
    color: #979797;
    float: left;
    font-size: 14px;
    text-align: justify;
    width: 48%;
	line-height:25px;
	margin:0 0 5px;
}
.who_we_are .more {
	float:right;
	color:#548f15;
	font-family: 'robotobold';
	font-size:12px;
	text-transform:uppercase;
}
/*====================== CSS hover ======================*/ 
.effects {
  /*padding-left: 15px;*/
}
.effects .img {
  position: relative;
  /*float: left;
  margin-bottom: 5px;*/
  width: 100%;
  overflow: hidden;
}
/*.effects .img:nth-child(n) {
  margin-right: 5px;
}
.effects .img:first-child {
  margin-left: -15px;
}
.effects .img:last-child {
  margin-right: 0;
}*/
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: url(../images/hover_overlay.png) repeat;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
  display:none;
}
a.close-overlay.hidden {
  display: none;
}

a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  /*border: solid 5px #fff;*/
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
}

/* ============================================================
  EFFECT 6 - ICON BOUNCE IN
============================================================ */
#effect-6 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
#effect-6 .overlay a.expand {
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#effect-6 .img.hover .overlay {
  opacity: 1;
}
#effect-6 .img.hover .overlay a.expand {
  top: 50%;
  margin-top: -30px;
  opacity: 1;
  left:4%;
}


/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) {
  .effects {
    /*padding-left: 5px;*/
  }
  .effects .img {
    width: 100%;
  }
  .effects .img:nth-child(n) {
    /*margin-right: 5px;*/
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    /*margin-left: -5px;*/
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 520px) {
  .effects .img {
    width: 100%;
  }
  .effects .img:nth-child(n) {
    margin-right: 0;
  }
  .effects .img:first-child {
    margin-left: 0;
  }
  .effects .img:nth-child(2n-1) {
    margin-left: 0;
  }
  .effects .img:nth-child(2n) {
    margin-right: 0;
  }
  .effects .img:last-child {
    margin-right: 0;
  }
  .effects .img img {
    margin: 0 auto;
  }
}

/*====================== Footer Top Wrapper ======================*/ 
#footer_top_wrapper {
	background:#303030;
	width:100%;
	border-top:4px solid #548f15;
	padding:30px 0;
}
.footer_logo {
	margin:70px 0 20px;
}
#footer_top_wrapper h3 {
	font-size:18px;
	color:#fff;
	font-family: 'robotobold';
	text-transform:uppercase;
	margin:0 0 18px;
}
.links_left {
	margin:0 0 20px;
	padding:0;
	float:left;
}
.links_left li {
	list-style:none;
	background:url(../images/link_icon.png) no-repeat left 15px;
	padding-left:12px;
	line-height:30px;
	text-transform:capitalize;
}
.links_left li a {
	color:#656565;
	font-size:13px;
}
.links_left li a:hover {
	color:#548f15;
}
.links_right {
	margin:0 0 20px;
	padding:0;
	float:right;
}
.links_right li {
	list-style:none;
	background:url(../images/link_icon.png) no-repeat left 15px;
	padding-left:12px;
	line-height:30px;
	text-transform:capitalize;
}
.links_right li a {
	color:#656565;
	font-size:13px;
}
.links_right li a:hover {
	color:#548f15;
}
.contact_icon {
    float: left;
}
.contact_info {
    color: #656565;
    float: left;
    padding-left: 25px;
}
.location {
    margin-bottom: 24px;
}
.location .contact_icon {
    margin: 11px 0 0;
}
.location .contact_info {
    padding-top: 7px;
	font-size:13px;
}
.teleph {
	margin-bottom:22px;
}
.teleph .contact_icon {
    margin: 5px 0 0;
}
.teleph .contact_info {
    padding-top: 7px;
	font-family: 'robotobold';
	font-size:14px;
	letter-spacing:0.2px;
}
.email .contact_icon {
    margin: 3px 0 0;
}
.email a {
	color: #548f15;
	font-family: 'designioregular';
	font-size:17px;
}
.email a:hover {
	color: #6da836;
}
/*====================== Footer Bottom Wrapper ======================*/ 
#footer_btm_wrapper {
	 background:#1e1e1e;
	 width:100%;
	 padding:28px 0;
}
.copy {
	font-size:13px;
	color:#656565;
}
.powered {
	font-size:13px;
	color:#656565;
	float:right;
}
.powered a {
	color:#548f15;
}
.powered a:hover {
	color:#6da836;
}
/*====================== Who We Are ======================*/
/*====================== Heading Wrapper ======================*/
#heading_wrapper {
	background:#478603;
	width:100%;
	padding:20px 0;
}
#heading_wrapper h1 {
	margin:0;
	font-family: 'robotolight';
	font-size:24px;
	color:#fff;
}
.who_img_sub {
    float: left;
    margin: 0 22px 0 0;
    width: 33%;
}
.who_img_sub img {
	width:100%;
}
.who_we_sub p {
    color: #979797;
    float: left;
    font-size: 14px;
    text-align: justify;
    width: 65%;
	line-height:25px;
	margin:0 0 5px;
}
.who_list_left {
    margin: 20px 0 0;
    padding: 0;
}
.who_list_left li {
    background: url(../images/who_list_icon.png) no-repeat scroll left 3px;
    color: #3f3f4b;
    font-family: "robotobold";
    font-size: 14px;
    line-height: 25px;
    list-style: outside none none;
    margin-bottom: 16px;
    padding-left: 32px;
}
.who_list_right {
    margin: 12px 0 0;
    padding: 0;
}
.who_list_right li {
    background: url(../images/who_list_icon.png) no-repeat scroll left 11px;
    color: #3f3f4b;
    font-family: "robotobold";
    font-size: 13px;
    line-height: 35px;
    list-style: outside none none;
    margin: 0 0 14px;
    padding-left: 32px;
}
/*====================== Geotechnical ======================*/
.geo_img_sub {
    float: left;
    margin: 0 22px 0 0;
    width: 100%;
}
.geo_img_sub img {
	width:100%;
}
.geo_sub p {
    color: #979797;
    float: left;
    font-size: 12px;
    text-align: justify;
    width: 57%;
	line-height:20px;
	margin:0 0 5px;
}
.geo_list {
    margin: 26px 0 0;
    padding: 0;
}
.geo_list li {
    background: url(../images/geo_list_icon.png) no-repeat scroll left 0;
    color: #3f3f3f;
    font-family: "robotobold";
    font-size: 16px;
    line-height: 45px;
    list-style: outside none none;
    margin-bottom: 12px;
	padding-bottom:12px;
    padding-left: 55px;
	border-bottom:1px solid #e6e6e6;
	text-transform:capitalize;
}
.geo_list li span {
	color:#3f3f3f;
	font-size:14px;
	font-style:italic;
	font-family: 'robotolight';
}
/*====================== Contact ======================*/
.contact_sec .contact_icon {
    float: left;
}
.contact_sec .contact_info {
    color: #656565;
    float: left;
    padding-left: 25px;
	font-size:14px;
}
.contact_sec .location {
    margin-bottom: 24px;
}
.contact_sec .location .contact_icon {
    margin: 11px 0 0;
}
.contact_sec .location .contact_info {
    padding-top: 7px;
	font-size:14px;
}
.contact_sec .teleph {
	margin-bottom:22px;
}
.teleph .contact_icon {
    margin: 5px 0 0;
}
.contact_sec .teleph .contact_info {
    padding-top: 0;
	font-size:14px;
	letter-spacing:0.2px;
	font-family: 'robotoregular';
}
.contact_sec .email .contact_icon {
    margin: 3px 0 0;
}
.contact_sec .email a {
	color: #656565;
	font-size:14px;
	font-family: 'robotoregular';
}
.contact_sec .email a:hover {
	color: #6da836;
}
.contact_form {
    width: 80%;
}
.form_left {
    float: left;
    margin: 0 0 10px;
    width: 48%;
}
.form_right {
    float: right;
    margin: 0 0 10px;
    width: 48%;
}
.contact_form input[type="text"], .contact_form input[type="email"] {
    border: 2px solid #d2d2d2;
    border-radius: 4px;
    height: 30px;
    margin: 0;
    padding: 4px;
    width: 100%;
	color:#656565;
	font-size:13px;
}
.contact_form textarea {
    border: 2px solid #d2d2d2;
    border-radius: 4px;
    height: 85px;
    padding: 4px;
    width: 100%;
	color:#656565;
	font-size:13px;
}
.form_text {
	margin:0 0 4px;
	color:#656565;
	font-size:14px;
}
.form_div {
	margin:0 0 10px;
}
.contact_form input[type="submit"] {
	font-family: 'robotobold';
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background:#478603;
	border-bottom:4px solid #075201;
	border-top:none;
	border-right:none;
	border-left:none;
	border-radius:5px;
	padding:7px 28px 4px;
	line-height:22px;
}
.contact_form input[type="submit"]:hover {
	background:#2f6e00;
}
/*====================== Testimonials ======================*/
.testimonials-first {
    background-color: #f6f6f6;
    display: block;
    margin-bottom: 30px;
    min-height: 240px;
    padding: 29px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.testimonials-first:hover {
    background-color: #6D9235;
    text-decoration: none;
}
.testimonials-first:before {
    background-color: #fff;
    border-color: transparent transparent #c5c5c5;
    border-style: solid;
    border-width: 0 0 20px 20px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 0;
}
.testimonials-first:hover:before {
    border-color: transparent transparent #3e5a13;
}
.testimonials-first .image-holder {
    border-right: 1px solid #5fb106;
    display: block;
    float: left;
    margin-right: 16px;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 61px;
    z-index: 30;
}
.testimonials-first:hover .image-holder {
    border-color: #fff;
}
.testimonials-first .image-holder:before {
    background-color: #f6f6f6;
    bottom: 0;
    content: "";
    display: block;
    position: absolute;
    right: -2px;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 1px;
    z-index: 20;
}
.testimonials-first:hover .image-holder:before {
    background-color: #78ca61;
}
.testimonials-first .image-holder:after {
    background-color: #5F5F5F;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -3px;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 1px;
    z-index: 20;
}
.testimonials-first:hover .image-holder:after {
    background-color: #fff;
}
.testimonials-first .name {
    color: #26455f;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 14px;
    padding-top: 2px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.testimonials-first .name:before {
    background-color: #26455f;
    bottom: -8px;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 1;
}
.testimonials-first:hover .name:before {
    background-color: #fff;
}
.testimonials-first .organization {
    color: #478603;
    font-size: 13px;
    font-weight: 300;
    transition: all 0.3s ease 0s;
}
.testimonials-first .message {
    color: #58646e;
    display: block;
    font-style: italic;
    line-height: 25px;
    margin-top: 26px;
	font-size:14px;
    transition: all 0.3s ease 0s;
	min-height:230px;
}
.testimonials-first:hover .name, .testimonials-first:hover .organization, .testimonials-first:hover .message {
    color: #fff;
}
.testimonials-second .image-holder {
    border: 1px solid #dadee1;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 4px;
}
.testimonials-second .name {
    color: #26455f;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 1px;
    padding-top: 11px;
}
.testimonials-second .organization {
    color: #f25549;
    font-size: 14px;
}
.testimonials-second .message {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dadee1;
    color: #58646e;
    display: block;
    font-style: italic;
    line-height: 22px;
    margin-top: 36px;
    min-height: 148px;
    padding: 22px 28px;
    position: relative;
}
.testimonials-second .message:after, .testimonials-second .message:before {
    border: medium solid transparent;
    bottom: 100%;
    content: " ";
    height: 0;
    left: 10%;
    pointer-events: none;
    position: absolute;
    width: 0;
}
.testimonials-second .message:after {
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #fff;
    border-width: 11px;
    margin-left: -11px;
}
.testimonials-second .message:before {
    border-color: rgba(218, 222, 225, 0) rgba(218, 222, 225, 0) #dadee1;
    border-width: 12px;
    margin-left: -12px;
}
.testimonials-third {
    border: 1px solid #dadee1;
    margin-bottom: 10px;
    min-height: 240px;
    padding: 4px;
    position: relative;
}
.testimonials-third .message {
    background-color: #f6f6f6;
    color: #26455f;
    display: block;
    font-style: italic;
    line-height: 22px;
    min-height: 150px;
    padding: 24px 30px;
}
.testimonials-third .name {
    color: #f25549;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 16px;
    padding-top: 13px;
    text-align: center;
}
.testimonials-third .fa-user {
    background-color: #fff;
    bottom: -10px;
    color: #cbcfd2;
    font-size: 22px;
    font-style: normal;
    height: 20px;
    left: 50%;
    margin-left: -34px;
    padding-left: 18px;
    position: absolute;
    width: 54px;
}
.testimonials-third:before {
    background-color: #cbcfd2;
    bottom: -3px;
    content: "";
    height: 5px;
    left: 50%;
    margin-left: -35px;
    position: absolute;
    width: 5px;
    z-index: 20;
}
.testimonials-third:after {
    background-color: #cbcfd2;
    bottom: -3px;
    content: "";
    height: 5px;
    left: 50%;
    margin-left: 15px;
    position: absolute;
    width: 5px;
    z-index: 20;
}
.testimonial-wrap-1, .testimonial-wrap-2 {
    padding-right: 15px;
}
.testimonial-wrap-2, .testimonial-wrap-3 {
    padding-left: 15px;
}
/*====================== Chrome CSS Hack ======================*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
/*====================== IE10+ CSS Hack ======================*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE10+ specific styles go here */
.panel-wrapper .more {
	margin:0 1px 0 0 !important;
}
} 


/**************feb 16, 2015***************/

.company_map{
	float:left;
	width:100%;
	}
	
.please{
	font-size:16px;
	color:#666;}	
	
.infoat{
	font-weight:bold;
	font-size:17px;}	
	
.infoat a{
	color:#000;
	}
	
.infoat a:hover{
	color:#478603;
	text-decoration:underline !important;
	}
	
.classp{
	font-size:16px !important;}		
ol li {
	list-style:inside;
	}
#sucess {
	bottom: -20px;
    color: #478603;
    position: absolute;
	}